@media only screen and (min-width: 2000px){
    .general-section img{
        height: 85vh;
    }
}
/* medium screen */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	h1{ font-size: 2rem; }
	h2 { font-size: 2rem; }
	h3{ font-size: 1.3rem; }
	body,.navbar{ font-size: 1rem; }
	.logo{ width: 15rem; }
	
	.carousel-inner{
		font-size: 1.2rem;
	}
	/* content */
		.general-section img{ height: 32rem; }
		.publication_box-wrap img{ height: 26rem; }
		.bg_static{
            background-size: auto 80% !important;
        }
}
/* tablet screen */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	h1{ font-size: 1.5rem; }
	h2 { font-size: 1.5rem; }
	body{ font-size: 1rem; }
	.mb-6{ margin-bottom: 3em; }
	.header > .container{
		max-width: 100%;
	}
	.logo{ width: 14rem; }
	/* nav */
		.top-nav{ padding: 0.5em 0; }
		.navbar{
			min-height: 4em;
			font-size: 1.1rem;
		}
		.navbar-collapse{
			position: absolute;
		    top: 85px;
		    width: 100%;
		    left: 0px;
		    background: rgba(232, 46, 48, 0.95);
		    padding-top: 1em;
		    padding-bottom: 1em;
		}
		.fixed-nav .navbar-collapse{
			position: relative;
		    top: 0px;
		    background: #fff;
		}
		.dropdown-menu{
			margin-left: 2em;
		    margin-right: 2em;
		    background-color: transparent;
		    border: none;
		}
		.dropdown-item{ color: #fff; }
		.fixed-nav .dropdown-item{ color: #222; }
		.fixed-nav .dropdown-item.active{ color: #e82e30; }
		.dropdown-divider{ border-color: #efefef; }
	/* banner */
		.carousel-inner{
			font-size: 1.2rem;
		}
		.carousel-inner h1{ font-size: 1.6rem; }
		.inner_page .inner-banner{ height: 60vh !important; }
		.inner-banner h2{ font-size: 2rem; }
		.bg_static{
            background-size: auto 60% !important;
        }
	iframe{
		height: 400px;
	}
	.iframe{
		height: 39em;
	}
	/* content */
		.general-section img{
			height: 25rem;
		}
		.link-wrap a{
			min-width: 13rem;
		}
	/* footer */
		.footer-top .address{
			display: inline-block;
		    width: 48%;
		    vertical-align: top;
		    margin-top: 0 !important;
		}
	/* inner */
		.publication_box-wrap img{
			height: 20rem;
		}
		.volunteer_video{
			margin-top: 1.5em;
		}
		.benefit_box_hold img{
			height: 13rem;
		}
        .sidebar .more_blogs_wrap .blog_img{
            height: 23rem;
        }
    /* free row */
    	.free_row_wrap{
    		flex-wrap: wrap;
    	}

}
@media only screen and (max-width: 768px) {
	
}

/* all mobile screen */
@media only screen and (max-width: 767px) {
	/* general */
	    body{ font-size: 1rem;}
	    .fr body{ font-size: 15px;}
		h1{font-size: 1.3rem;}
		h2{ font-size: 1.3rem; }
		h3 { font-size: 1.2rem; }
		h5{ margin-bottom: 1em; }
		p{ text-align: left; }
		.btn-lg{ font-size: 1rem; }
		.fr .btn{ font-size: 15px; }
		.mb-6 {
		    margin-bottom: 3em;
		}
		.columns{ column-count: 1; }
		.section{ padding: 2em 0; }
		.footer-btm p{ text-align: center; }
		.bulletin_wrap{ padding: 0.5em;}
		
	/* header */
		.logo{ width: 11rem; }
		.fixed-nav .navbar-brand{ width: 8.5em; }
		.top_nav_wrap .top-link{
		    display: inline;
		}
		.top-link li > a{
		    margin-left: 0;
		}
		.top_nav_wrap .top-link li > button{
		    margin-left: 0 !important;
		}
	/* nav */
		.top-nav{ padding: 0.3em 0; }
		.top-nav .row{
		    margin: 0 -1.5rem !important;
		}
		.top_nav_wrap{
		    width: 100%;
            justify-content: space-between;
		}
		.bg_static{
            background-size: auto 30% !important;
            background-position-y: 40% !important;
        }
        .float_banner_btn{ width: 95%; }
		.top_nav_wrap ul{
		    padding: 0.5em;
		}
		.top_nav_wrap .social{
		    margin-right: 0;
		    padding: 0;
		}
		.navbar{
			min-height: 4em;
			font-size: 1.1rem;
			padding: 0.5em;
		}
		.fixed-nav .navbar{
		    padding: 0.5em;
		}
		.navbar-collapse{
			position: absolute;
		    top: 75px;
		    width: 100%;
		    left: 0px;
		    background: rgba(51, 51, 51, 0.98);
		    padding-top: 1em;
		    padding-bottom: 1em;
		}
		.fixed-nav .navbar-collapse{
			position: relative;
		    top: 0px;
		    background: #fff;
		}
		.dropdown-menu{
			margin-left: 2em;
		    margin-right: 2em;
		    background-color: transparent;
		    border: none;
		}
		.dropdown-item{ color: #fff; }
		.fixed-nav .dropdown-item{ color: #222; }
		.fixed-nav .dropdown-item.active{ color: #e82e30; }
		.dropdown-divider{ border-color: #696969; }
		
	/* banner */
		.carousel-inner h1{ font-size: 1.3rem; }
		.carousel-inner p,
		.cta-wrap p{ text-align: center; }
		.inner-banner{
			height: 24vh !important;
			padding: 2em 0;
			margin-top: 0 !important;
		}
		.inner-banner h1{
		    font-size: 1rem;
		    margin: 0;
		}
		.inner-banner h2{
			font-size: 1.3rem;
		}
		.inner_page .inner-banner{ height: 40vh !important; }
		
		.seasonal_banner{
		    background-size: 138% auto !important;
	        background-position: 4% 25% !important;
		}
		.carousel-inner .btn{ font-size: 1rem; }
	/* content */
	    .bulletin_wrap p{ text-align: center; }
	    .iframe{
			height: 24em;
		}
		.title{ margin-top: 0; }
		.general-section img{
			height: 18rem;
		}
		.three-wrap{
			padding: 1.2em;
		}
	/*footer*/	
		.footer-top .row > div{
			margin: 1.5em 0;
		}
		.footer-top h5{
		    margin-top: 0;
		}
	/* inner */
	    .staff_wrap a{ display: block; }
		.publication_box-wrap img{ height: 20rem; }
		.sponsor_box-wrap .row > div{
			width: 48%;
			display: inline-block;
			vertical-align: top;
		}
		.gallery img{ height: 15em; }
		.benefit_content p{ text-align: left; }
		.link-wrap {
            justify-content: space-around;
        }
        .cta-wrap{
            background-attachment: scroll !important;
        }
        .sidebar .more_blogs_wrap .blog_img{
            height: 15rem;
        }
	/* calender */
	    .children_youth_calender{
	        overflow: hidden;
            overflow-x: auto;
	    }
	    .calendar{ font-size: 13px;}
	    .calendar th,
	    .calendar td{
	        padding: 1em;
	    }
	/* free row */
    	.free_row_wrap{
    		flex-wrap: wrap;
    	}
    	.free_row{
    	    width: 33%;
    	}
}
@media only screen and (max-width: 320px)  {
    h1 {
        font-size: 1.1rem;
        margin: 0;
    }
}
/* landscape scren */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body{ font-size: 1rem; }
	.fixed-nav .navbar{ min-height: 5em; }
	/* banner */
		.carousel-item {
		    padding: 7.5em 0 8.5em;
		    height: 30rem;
		}
		.inner-banner {
		    height: 65vh !important;
		}
		.inner-banner h2{ font-size: 1.6rem; }
		.inner_page .inner-banner{ height: 65vh !important; }
	/* content */
		.link-wrap a{
			min-width: 11rem;
		}
        .sidebar .more_blogs_wrap .blog_img{
            height: 23rem;
        }
	/* footer */
		.footer-top > .container{ max-width: 100%; }
		.footer-top .address{
			display: inline-block;
		    width: 48%;
		    vertical-align: top;
		    margin-top: 0 !important;
		}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .cta-wrap{
      background-attachment: scroll !important;
  }
}
